<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_m"></a>- m -</h3><ul>
<li>main()
: <a class="el" href="big__int_2test_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test.c</a>
, <a class="el" href="sort__selection_2verify_8c.html#a840291bc02cba5474a4cb46a9b9566fe">verify.c</a>
, <a class="el" href="sort__selection_2test_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test.c</a>
, <a class="el" href="sort__insertion_2verify_8c.html#a840291bc02cba5474a4cb46a9b9566fe">verify.c</a>
, <a class="el" href="sort__insertion_2test_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test.c</a>
, <a class="el" href="list_2test__main_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test_main.c</a>
, <a class="el" href="endian__check_2test_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test.c</a>
, <a class="el" href="crc32_2verify_8c.html#a840291bc02cba5474a4cb46a9b9566fe">verify.c</a>
, <a class="el" href="crc32_2test_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test.c</a>
, <a class="el" href="cobs_2verify_8c.html#a840291bc02cba5474a4cb46a9b9566fe">verify.c</a>
, <a class="el" href="cobs_2test_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test.c</a>
, <a class="el" href="cipher__xtea_2verify_8c.html#a840291bc02cba5474a4cb46a9b9566fe">verify.c</a>
, <a class="el" href="cipher__xtea_2test_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test.c</a>
, <a class="el" href="checksum__fletcher32_2verify_8c.html#a840291bc02cba5474a4cb46a9b9566fe">verify.c</a>
, <a class="el" href="checksum__fletcher32_2test_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test.c</a>
, <a class="el" href="checksum__fletcher16_2verify_8c.html#a840291bc02cba5474a4cb46a9b9566fe">verify.c</a>
, <a class="el" href="checksum__fletcher16_2test_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test.c</a>
, <a class="el" href="test__checks_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test_checks.c</a>
, <a class="el" href="byte__stack_2test__main_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test_main.c</a>
, <a class="el" href="bit__hacks_2verify_8c.html#a840291bc02cba5474a4cb46a9b9566fe">verify.c</a>
, <a class="el" href="bit__hacks_2test_8c.html#a3c04138a5bfe5d72780bb7e82a18e627">test.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
